Usage Rent
curl --request GET \
--url https://api.deepinfra.com/payment/usage/rent \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.deepinfra.com/payment/usage/rent"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.deepinfra.com/payment/usage/rent', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id_to_duration": {}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Billing
Usage Rent
GET
/
payment
/
usage
/
rent
Usage Rent
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
start of period, in seconds since unix epoch
end of period, in seconds since unix epoch
Cookies
Response
Successful Response
container id to duration in seconds
Show child attributes
Show child attributes
⌘I